@charset "utf-8";
@import url("https://use.typekit.net/vut1tfs.css");
@import url("Pacifico_Regular/stylesheet.css");
/* CSS Document */

/*maxance*/
.parallax {
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
}
/*fin maxance*/

/*menu*/
.navbar.scrolling-navbar.top-nav-collapse {
    padding-bottom: 30px !important;
	padding-top: 0px !important;
    box-shadow: 0 0px 0px 0 0 !important;
    background-color: #FFFFFF;
}
.navbar.scrolling-navbar {background-color: hsla(0, 0%, 100%, 0.5686274509803921);padding-top: 5px !important;padding-bottom: 5px !important;}
/*fin menu */

body{}
header{}
main{}
footer{}
a{text-decoration:none;}
a:link {text-decoration:none;}
a:visited {text-decoration:none;}
a:active {text-decoration:none;}
a:hover {text-decoration:none;}
strong{font-weight: bold;}
html {scroll-behavior: smooth;}
.text-shadow{
    text-shadow: 1px 3px 2px hsl(0, 0%, 100%);
}
.text-shadow2{
    text-shadow: 1px 3px 2px hsla(0,0%,100%,0.58);
}
h1,h2,h3,h4,h5,h6{font-weight: normal !important;}
/* resabooking */
.search select,input {border: 1px solid #ccc !important}
.widget_promo {height: 489px !important;}
.modal .modal-dialog.modal-top {
    min-width: 100%;
    margin-top: 0px;
    margin-left: 0px;
}
/* resabooking */

table.table td, table.table th {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

/*gestion contenido*/
.col_plugin_text{width: 100%;}
.col_plugin_text img {width: 100%;}
/*fin gestion contenido*/
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0px; height: 0; overflow: hidden;
    -webkit-box-shadow: 2px 2px 3px hsla(0,0%,0%,0.32);
    box-shadow: 2px 2px 3px hsla(0,0%,0%,0.32);
    border-radius: 8px;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.rotate{
    -ms-transform: rotate(1deg);
    -moz-transform: rotate(1deg);
    -webkit-transform: rotate(1deg);
    -o-transform: rotate(1deg);
    transform: rotate(1deg);
}
.rotate-1{
    -ms-transform: rotate(-2deg);
    -moz-transform: rotate(-2deg);
    -webkit-transform: rotate(-2deg);
    -o-transform: rotate(-2deg);
    transform: rotate(-2deg);
}
.rotate2{
    -ms-transform: rotate(2deg);
    -moz-transform: rotate(2deg);
    -webkit-transform: rotate(2deg);
    -o-transform: rotate(2deg);
    transform: rotate(2deg);
}
.video-responsive iframe {
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
#ui-datepicker-div{max-width: 300px!important}
.card{
    background-color: transparent !important;
    border: 0px solid #fff;
    -webkit-box-shadow: none !important;
    box-shadow:none !important;
}
.card-columns {
    -webkit-column-count: 1 !important;
    -moz-column-count: 1 !important;
    column-count: 1 !important;
}
/*.counter{width: 100px;height: 100px;text-align: center;border-radius: 50%;border:1px solid #b52a14;display: inline-block;float: left;}*/
.counter{
    width: auto;
    text-align: center;
    display: inline-block;
    float: left;
}
.counter img{width: 70px;}
.modal .modal-dialog.modal-top {
    min-width: 100%;
    margin-top: 0px;
    margin-left: 0px;
}
.fancybox-slide--iframe .fancybox-content {
    width  : 90%;
    height : 90%;
    max-width  : 1200px;
    max-height : 900px;
    margin: 0;
}
.cursor{cursor: pointer;}
.square{width: 70px;height: 70px;}
.hover_scale:hover{
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    transition-duration: 0.3s;
}
.hover {
    position: absolute !important;
    min-height: 100%;
    min-width: 100%;
    top: 0px;
    background-image: none;
    text-align: center;
    opacity: 0;
}
.hover:hover {
    background-color: hsla(0, 0%, 0%, 0.27);
    opacity: 1 !important;
}
.hover center {opacity: 0;}
.link,.photo,.map,.more,.visite:hover{
    opacity: 1;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 50px auto;
}
.hover center:hover {opacity: 1}
.link:hover {background-image: url(../iconos/link-2.png);}
.photo:hover {background-image: url(../iconos/photo2.png);}
.map:hover{background-image: url("../iconos/map-1.png");}
.more:hover{background-image: url("../iconos/plus.png");}
.visite:hover{background-image: url("../iconos/360-2.png");}


.underline{text-decoration: underline;}
.text_special1{font-family: six-hands-brush, sans-serif;font-weight: 400;font-style: normal;}
.text_special2{font-family: "Pacifico Regular";}
.text_special3{font-family: 'Dancing Script', cursive;}

.border-success{border-color:#9aad64 !important;;}/*verde*/
.border-info{border-color:#56aece !important;;}/*azul claro*/
.border-warning{border-color:#fbb800 !important;}/*amarillo*/
.border-warning{border-color:#fbb800 !important;}/*amarillo*/
.border-primary{border-color:#1992CC !important;}/*azul oscuro*/
.border-danger{border-color:#c51860!important;}/*rojo*/
.border-dark{border-color:#2D2D2D !important;}/*oscuro (negro o gris oscuro)*/
.border_1_bottom{border-bottom: 1px solid #ccc !important}
.border_1{border-width: 1px !important ;}
.border_2{border-width: 2px !important ;}
.border_3{border-width: 3px !important ;}

.border-right-1{border-right: 1px solid !important;}
.border-right{border-right: 3px solid !important;}
.border-left{border-left: 3px solid !important;}
.border-top{border-top: 3px solid !important;}
.border-bottom{border-bottom: 3px solid !important;}

.corner{
    width:70px;
    height:70px;
}
.border-corner{border: 3px !important;}

.btn-rounded{border-radius: 10em;}
.btn-success {background-color:#9aad64!important;color: #fff;}/*verde*/

.btn-outline-success {border-color:#9aad64!important;color:#9aad64 !important;}/*verde*/
.btn-outline-success:hover {border-color:#9aad64 !important; background-color:#9aad64!important;color:white !important;}/*verde*/
.btn-outline-success:active {border-color:#9aad64!important;color:#9aad64 !important;}/*verde*/
.btn-outline-success:focus {border-color:#9aad64!important;color:#9aad64 !important;}/*verde*/

.btn-info  {background-color:#56aece!important;color: #fff;}/*azul claro*/

.btn-outline-info  {border-color:#56aece!important;color:#56aece !important;}/*azul claro*/
.btn-outline-info:hover  {border-color:#56aece !important; background-color:#56aece!important;color:white !important;}/*azul claro*/

.btn-primary {
    background-color: #ff3547!important;
    color: #fff;
}

.btn-outline-primary {border-color:#1992CC!important;color:#1992CC !important;}/*azul oscuro*/
.btn-outline-primary:hover {border-color:#1992CC!important;background-color:#1992CC!important;color:white !important;}/*azul oscuro*/

.btn-danger {background-color:#e05454!important;color: #fff;}/*rojo*/

.btn-outline-danger {border-color:#c51860!important;color:#c51860 !important;}/*rojo*/
.btn-outline-danger:active {border-color:#c51860!important;color:#c51860 !important;}/*rojo*/
.btn-outline-danger:focus {border-color:#c51860!important;color:#c51860 !important;}/*rojo*/
.btn-outline-danger:hover {border-color:#c51860 !important; background-color:#c51860!important;color:white !important;}/*rojo*/

.btn-warning {border-color:#fbb800!important;color:#fbb800 !important;}/*amarillo*/
.btn-outline-warning {border-color:#fbb800!important;background-color:#fbb800!important;color:white !important;}/*amarillo*/

.btn-dark{background-color:#212121!important;color: #fff;}/*negro / gris oscuro*/
.btn-outline-dark{border-color:#212121!important;color:#212121 !important;}/*negro / gris oscuro*/
.btn-outline-dark:hover{border-color:#212121!important;background-color:#212121!important;color:white !important;}/*negro / gris oscuro*/


.f1{background-color: #2D2D2D !important;}
.f2{}

.f3{background-color: #bee61b !important;}
.f4{background-color: #2a5736 !important;}
.f5{background-color: #56aece !important}
.f6{background-color: hsla(119, 84%, 25%, 0.78) !important;}
.f7{background-color: #ec114e !important;}
.f8{background-color: hsla(0, 0%, 100%, 0.65);}
.f9{background-color: hsla(0,0%,100%,0.21);}
.f10{
    background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,0.85) 0%,rgba(255,255,255,0.48) 43.01%,rgba(255,255,255,0.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(255,255,255,0.85) 0%,rgba(255,255,255,0.48) 43.01%,rgba(255,255,255,0.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(255,255,255,0.85) 0%,rgba(255,255,255,0.48) 43.01%,rgba(255,255,255,0.00) 100%);
    background-image: linear-gradient(180deg,rgba(255,255,255,0.85) 0%,rgba(255,255,255,0.48) 43.01%,rgba(255,255,255,0.00) 100%);
}
.f11{background-color: rgba(247, 244, 243, 0.45);} /* negro transparente */
.f12{background-color: hsla(335, 78%, 43%, 0.7294117647058823);}
.text_shadow{text-shadow: 2px 2px 4px hsla(0,0%,0%,0.74);}
.underline{text-decoration: underline !important;}
.c1{color: #2D2D2D !important;} /* gris muy oscuro (casi negro) */
.c2{color: #fff !important;} /* blanco */
.c3{color: #84ab16 !important;}
.c4{color: #2a5736 !important;} /* verde  */
.c5{color: #1992CC !important;} /* azul */
.c6{color: #fbb800 !important;} /* amarillo */
.c7{color: #ec114e !important;} /* tagada */
.border-white {}

.bck-img1{
    background-repeat: no-repeat;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-position: center center;
    background-attachment: fixed;
}
.bck-img2{
    background-color: transparent;
    background-image: -webkit-linear-gradient(90deg,rgba(0,0,0,0.65) 20.72%,rgba(0,0,0,0.00) 69.94%);
    background-image: -moz-linear-gradient(90deg,rgba(0,0,0,0.65) 20.72%,rgba(0,0,0,0.00) 69.94%);
    background-image: -o-linear-gradient(90deg,rgba(0,0,0,0.65) 20.72%,rgba(0,0,0,0.00) 69.94%);
    background-image: linear-gradient(0deg,rgba(0,0,0,0.65) 20.72%,rgba(0,0,0,0.00) 69.94%);
}
.bck-img3 {
    background-color: #3e353500;
    background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,0.65) 9.84%,rgba(0,0,0,0.00) 40.41%);
    background-image: -moz-linear-gradient(270deg,rgba(255,255,255,0.65) 9.84%,rgba(0,0,0,0.00) 40.41%);
    background-image: -o-linear-gradient(270deg,rgba(255,255,255,0.65) 9.84%,rgba(0,0,0,0.00) 40.41%);
    background-image: linear-gradient(180deg,rgba(255, 255, 255, 0) 9.84%,rgba(0,0,0,0.00) 40.41%);

}
.bck-img4{
    background-color: transparent;
    background-image: -webkit-linear-gradient(270deg,rgba(0,0,0,0.65) 20.72%,rgba(0,0,0,0.00) 69.94%);
    background-image: -moz-linear-gradient(270deg,rgba(0,0,0,0.65) 20.72%,rgba(0,0,0,0.00) 69.94%);
    background-image: -o-linear-gradient(270deg,rgba(0,0,0,0.65) 20.72%,rgba(0,0,0,0.00) 69.94%);
    background-image: linear-gradient(180deg,rgba(0,0,0,0.65) 20.72%,rgba(0,0,0,0.00) 69.94%);
}
.bck_hover:hover{background-color: #E9E9E9;}
.transition{
    width: 100%;
    height: 100%;

}
.transition:hover{
    /*    background-color: hsla(0, 0%, 100%, 0.33);*/
}
.transition h4{margin-bottom: 0px;}
.transition-hijo{
    transform: scaleY(0);
    transform-origin: 100% 0;
    transition: transform 250ms ease;
    background-color: transparent;
    height: 100%;

}
.transition:hover div{
    transform: scaleY(1);
}

.t1{font-size: 20px;}
.t2{font-size: 20px;}
.t3{font-size: 24px;}
.t4{font-size: 30px}
.t5{font-size: 46px;}
.t6{font-size: 46px;}
.t7{font-size: 32px;}

.z1{z-index:1;}
.z2{
    z-index:2;
}
.z3{z-index:3;}
.z4{z-index:4;}
.z5{z-index:5;}
.z6{z-index:6;}
.z7{z-index:7;}
.z8{z-index:8;}
.z9{z-index:9;}
.z10{z-index:10;}

.top {
    top: 15% !important;
}
.pt-1 {
    padding-top: 0.8rem!important;
    text-align: end;
}
.top_50{
    bottom:150px !important;
}
.left {
    left: 0px !important;
}
.bottom {bottom: 0px !important;}
.right {
    right: 0px !important;
}

.btn_1{
    color:white;
    background-color:#4B4B4B;
    font-size:14px;
}
.btn_1:hover{
    color:black;
    background-color:#F33700;
    transition:0.5s;
}
.btn_2{}
.btn_3{}
.btn_4{}
.btn_5{}
.btn_6{}

.min-height1{min-height: 300px;}
.min-height2{}
.min-height3{}

.min-width1{}
.min-width2{}
.min-width2{}

.max-height1{}
.max-height2{}
.max-height3{}

.mt_1{margin-top: -150px;}
.max-width1{}
.max-width2{max-width:30px !important;}
.max-width2{}

.w-90{width:90% !important;}
.w-80{width:80% !important;}
.w-70{width:70% !important;}
.w-60{width:60% !important;}
.w-40{width:40% !important;}
.w-30{width:30% !important;}
.w-20{width:20% !important;}
.w-10{width:10% !important;}

.img_size_1{
    width:70px !important;
}

.slide{margin-top: 73px;}
.open{position: absolute; width: 100%; bottom: 0px;}
.social_container{
    z-index:2031;

}
.social{
}
.social div{

}
.social div a span i{font-size:35px !important;}
.logo{
	position: absolute;
    width: 80%;
    top: 20px;
    left: 10%;
    z-index: 8;
}
.logo img{width: 100%}
.logo-main{
    width: 100% !important;
    position: absolute;
    top: 0px;
    text-align: center;
}
.counter-container{
    width:100% !important;
    position:absolute;
    bottom:0px;
    z-index:1030;
}

.bola_1{
    width: 45px;
    height: 45px;
    display: inline-block;
    text-align: center;
    padding: 5px;
}
.container {
    max-width: 1600px !important;
    padding-left: 5%;
    padding-right: 5%;
}
.container-menu{}
.resa{}
.lang{}
.partenaires{}
.partenaires img{}
.avis{}
.maps{
    z-index: 2;
    position: absolute;
    left: 20%;
    top: 200px;
    overflow: hidden;
    text-align: center !important;
    width: 60%;
}

.maps:hover > img{
    /* -webkit-transform:scale(1.2);
     transform:scale(1.2);
     transition:0.5s;*/
}
.tel{}
.pdf{}


/* Smartphones (portrait & landscape) */
@media screen and (min-device-width : 320px)  and (max-device-width : 480px) {
    .block_especial_center{
        padding-top: 100px !important;
    }
    .container {}

}

@media screen and (min-width: 576px) {
    .block_especial_center{
        padding-top: 200px !important;
    }

    .card-columns {
        -webkit-column-count: 1 !important;
        -moz-column-count: 1 !important;
        column-count: 1 !important;
    }
    .t1{font-size: 24px;}
    .t2{font-size: 26px;}
    .t3{font-size: 32px;}
    .t4{}
    .t5{}
    .t6{}

    .min-height1{}
    .min-height2{}
    .min-height3{}

    .min-width1{}
    .min-width2{}
    .min-width2{}

    .max-height1{}
    .max-height2{}
    .max-height3{}

    .max-width1{}
    .max-width2{}
    .max-width2{}

    .container {}
    .slide{margin-top: 0px;}
    .social{}
    .logo{top: 130px;}
    .logo img{}
    .container-menu{}
    .resa{}
    .lang{}
    .partenaires{}
    .partenaires img{}
    .avis{}
    .maps{
        width: 50%;
        left: 25%;
        top: 125px;
    }
    .tel{}
    .pdf{}

}
@media only screen and (max-width: 767px){
    .border_movil_off{
        border-width: 0 !important;
    }
    .container_social {
        position: absolute !important;
    }
    .open{}
}
@media only screen and (min-width: 768px) {
    .card-columns {
        -webkit-column-count: 2 !important;
        -moz-column-count: 2 !important;
        column-count: 2 !important;
        -webkit-column-gap: 1.25rem;
        -moz-column-gap: 1.25rem;
        column-gap: 1.25rem;
    }
    .container_social {
        position: absolute !important;
    }

    .mt_1 {
        margin-top: -100px;
    }
    .h-50 {
        height: 45% !important;
    }

    .logo-main{
        width: 80% !important;
    }
    .t1{}
    .t2{font-size: 26px;}
    .t3{font-size: 28px;}
    .t4{}
    .t5{font-size: 5vw;}
    .t6{font-size: 5vw;}
    .t7{font-size: 3.5vw;}

    .btn_1{
        color:white;
        background-color:#4B4B4B;
        font-size:20px;
    }
    .btn_2{}
    .btn_3{}
    .btn_4{}
    .btn_5{}
    .btn_6{}

    .min-height1{}
    .min-height2{}
    .min-height3{}

    .min-width1{}
    .min-width2{}
    .min-width2{}

    .max-height1{}
    .max-height2{}
    .max-height3{}

    .mt_1{margin-top: -115px;}
    .max-width1{width: 210px;height: 210px;}
    .max-width2{}
    .max-width2{}

    .slide{}
    .open{
        top: 11%;
        left: 2%;
        width: 40%;
        height: 150px;
    }
    .social{}
    .logo{

	}
    .container-menu{}
    .resa{}
    .lang{}
    .partenaires{}
    .partenaires img{}
    .avis{}
    .maps{
        width: 30%;
        top: 13%;
        left: auto;
        right: 0px;
    }
    .tel{}
    .pdf{}

}

@media only screen and (min-width: 992px) {
/*menu*/
.navbar.scrolling-navbar {background-color: hsla(0, 0%, 100%, 0.5686274509803921);padding-top: 12px !important;padding-bottom: 30px !important;}
/*fin menu */
    .card-columns {
        -webkit-column-count: 3 !important;
        -moz-column-count: 3 !important;
        column-count: 3 !important;
        -webkit-column-gap: 1.25rem;
        -moz-column-gap: 1.25rem;
        column-gap: 1.25rem;
    }
    .mt_1 {
        margin-top: -115px;
    }
    .h-50 {
        height: 50% !important;
    }


    .t1{}
    .t2{font-size: 1.7vw;}
    .t3{font-size: 2vw;}
    .t4{font-size: 1.3vw}
    .t5{font-size: 4vw}
    .t6{font-size: 5vw}
    .t7{font-size: 2.5vw;}

    .min-height1{}
    .min-height2{}
    .min-height3{}

    .mt_1{margin-top: -105px;}
    .min-width1{}
    .min-width2{}
    .min-width2{}

    .max-height1{}
    .max-height2{}
    .max-height3{}

    .mt_1{margin-top: -125px;}
    .max-width1{width: 250px;width: 250px;}
    .max-width2{}
    .max-width2{}

    .container {}
    .slide{}
    .open{width: 30%;top: 17%;}
    .social{}
    .logo{
	position: fixed;
    width: 40%;
    left: 30%;
    top: 16px !important;
    z-index: 9;
	}
    .logo img{max-width: 503px;}
    .container-menu{}
    .resa{}
    .lang{}
    .partenaires{}
    .partenaires img{}
    .avis{}
    .maps{width: 20%;top: 17%;right: 0% !important;}
    .tel{}
    .pdf{}

    /*BARRA BUSQUEDA FIXED*/
    .barra-resa-fijo{
        position: fixed !important;
        top: 0px !important;
        z-index: 1037 !important;
        background: #fff !important;
        width: 100%;
        -webkit-box-shadow: 3px 3px 3px hsla(0,0%,0%,0.37);
        box-shadow: 3px 3px 3px hsla(0,0%,0%,0.37);
    }
    /* FIN - BARRA BUSQUEDA FIXED*/

}

@media only screen and (min-width: 1199px) {
    .img_especial_1{
        min-height:350px  !important;
        /*min-height:100%  !important;*/
    }
    .border_tablet_off{
        border-width: 0 !important;
    }
    .h-50 {
        height: 50% !important;
    }
}
@media only screen and (min-width: 1199px){
    .sticky-top{
        position:relative !important;
    }
    .mt_1 {
        margin-top: -115px;
    }
    .h-50 {
        height: 54% !important;
    }
}
@media only screen and (min-width: 1200px) {
    .card-columns {
        -webkit-column-count: 3 !important;
        -moz-column-count: 3 !important;
        column-count: 3 !important;
        -webkit-column-gap: 1.25rem;
        -moz-column-gap: 1.25rem;
        column-gap: 1.25rem;
    }
    .mt_1 {
        margin-top: -130px;
    }

    .t1{}
    .t2{font-size: 1.7vw}
    .t3{}
    .t4{font-size: 1.5vw}
    .t5{}
    .t6{}

    .min-height1{min-height: 300px}
    .min-height2{}
    .min-height3{}

    .min-width1{}
    .min-width2{}
    .min-width2{}

    .max-height1{}
    .max-height2{}
    .max-height3{}

    .mt_1{margin-top: -150px;}
    .max-width1{width: 300px;height: 300px;}
    .max-width2{}
    .max-width2{}

    .slide{}
    .open{width: 25%;top: 17%;}
    .social{}
    .logo{

	}
    .logo img{}
    .container-menu{}
    .resa{}
    .lang{}
    .partenaires{}
    .partenaires img{}
    .avis{}
    .maps{left: auto;
          right: 0px !important;}
    .tel{}
    .pdf{}


    .sticky-top{
        top:90px !important;
        /*position:sticky  !important;*/
    }
    .mt_1 {
        margin-top: -138px;
    }
}

@media only screen and (min-width: 1300px) {
    .card-columns {
        -webkit-column-count: 4 !important;
        -moz-column-count: 4 !important;
        column-count: 4 !important;
        -webkit-column-gap: 1.25rem;
        -moz-column-gap: 1.25rem;
        column-gap: 1.25rem;
    }
}


@media only screen and (min-width: 1600px) {
    .card-columns {
        -webkit-column-count: 4 !important;
        -moz-column-count: 4 !important;
        column-count: 4 !important;
        -webkit-column-gap: 1.25rem;
        -moz-column-gap: 1.25rem;
        column-gap: 1.25rem;
    }
    .t1{}
    .t2{font-size: 1.5vw}
    .t3{}
    .t4{}
    .t5{}
    .t6{}

    .min-height1{min-height: 400px;}
    .min-height2{}
    .min-height3{}

    .min-width1{}
    .min-width2{}
    .min-width2{}

    .max-height1{}
    .max-height2{}
    .max-height3{}

    .mt_1{margin-top: -184px;}
    .max-width1{width: 400px;height: 400px;}
    .max-width2{}
    .max-width2{}

    .slide{}
    .open{width: 20%}
    .social{}
    .logo{}
    .logo img{}
    .container-menu{}
    .resa{}
    .lang{}
    .partenaires{}
    .partenaires img{}
    .avis{}
    .maps{}
    .tel{}
    .pdf{}
}

/* ESTO SE HA PUESTO PARA QUE EL SLIDE COJA TODO EL HEIGHT DE LA PANTALLA*/
.carousel,.carousel .carousel-inner,.carousel .carousel-inner .active,.carousel .carousel-inner .carousel-item,html{height:100vh}
.view{height:100%}

/*modal map*/
.map-container-9,
.map-container-10,
.map-container-11 {
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}

.embed-responsive {
    position: relative;
    display: block;
    width: 100%;
    padding: 42%;
    overflow: hidden;
}


.d-flex {
    /* display: flex!important; */
}

.svg-inline--fa {
    display: inline-block;
    font-size: 31px;
    height: 1em;
    overflow: visible;
    vertical-align: -0.125em;
}
.carousel, .carousel .carousel-inner, .carousel .carousel-inner .active, .carousel .carousel-inner .carousel-item, html {
    height: auto !important;
}



.pt-5 {
    color: rgb(70, 66, 66);
}




.container {}

.social {
    clear: none;
    padding: 5px;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    margin-right: 15px;
    margin-bottom: 15px;
    float: right;
}
.social img {
    padding: -2px;
    width: 102%;
}
.container_social {
    display: block !important;
}
.social:hover{
    padding-left: 10px;
    width: 60px;
    -webkit-transition: all 0.5s, transform 0.5s;
    transition: all 0.5s, transform 0.5s;
    -moz-transition: all 0.5, transform 0.5s;
    -o-transition: all 0.5, transform 0.5s;
    -ms-transition: all 0.5, transform 0.5s;
}

.container_social {
    bottom: auto;
    z-index: 6;
    top: 130px;
    width: 80px;
    margin-bottom: 0px;
    right: 0%;
    position: fixed;
}
.social {
    clear: none;
    padding: 10px;
    width: 50px;
    height: 50px;
    margin-bottom: 15px;
    float: right;
    border-radius: 5px 0px 0px 5px;
    margin-right: 0px
}
